MediaWiki:Group-sysop.css: mudanças entre as edições

De Literacia da Memória
Criou página com 'Os estilos CSS colocados aqui só afetarão os administradores: #mw-page-header-links {display:block !important};'
 
Sem resumo de edição
 
Linha 1: Linha 1:
/* Os estilos CSS colocados aqui só afetarão os administradores */
/* Os estilos CSS colocados aqui só afetarão os administradores */


#mw-page-header-links {display:block !important};
#mw-page-header-links, #page-tools, #site-tools {display:block !important};

Edição atual tal como às 11h28min de 19 de abril de 2026

/* Os estilos CSS colocados aqui só afetarão os administradores */

#mw-page-header-links, #page-tools, #site-tools {display:block !important};